body{
    margin: 0;
    padding: 0;
    background: url(win-7.jpg);
    padding-bottom: 70px;
    display: grid;
    place-items: center;
    background-size: cover;
	overflow: hidden;
}

.text{
    margin-top: 200px;
    font-size: 13vw;
    font-family: cursive;
    letter-spacing: 1vw;
    -webkit-text-stroke: transparent 0.8vw;
    text-transform: uppercase;
    background: linear-gradient(90deg, #490894 20%, #c40b0b 50%, #f9ca24 60%);
    background-size: 40px;
    -webkit-background-clip: text;
    background-clip: text;
    color: #06011d;
    text-shadow: -20px 20px 15px rgba(10, 10, 10, 0.7);
    animation: text 0.7s linear infinite;
}

@keyframes text {
    0%{
        background-position-x: 0;
    }
    100%{
        background-position-x: 40px;
    }
}